<!DOCTYPE html>

<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="<?php print $language->language ?>" lang="<?php print $language->language ?>">
  <head>
  <meta charset=utf-8>
    <title><?php print $head_title ?></title>
    <?php print $head ?>
		<!--[if IE]>
<script src="http://html5shim.googlecode.com/svn/trunk/html5.js"></script>
<![endif]-->
    <?php print $styles ?>
    <?php print $scripts ?>

    <!--[if lte IE 7]><?php print phptemplate_get_ie_styles(); ?><![endif]--><!--If Less Than or Equal (lte) to IE 7-->
  </head>
  <body<?php print phptemplate_body_class($left, $right); ?>>
<?php if (!empty($admin)) print $admin; ?>
<!-- Layout -->
    <div id="wrapper">
      <header>
        <?php print $header; ?>
        <?php if ($logo): ?>
          <figure id="logo"><a href="<?php print check_url($front_page); ?>" title="<?php print check_plain($site_name); ?>">
            <img src="<?php print check_url($logo); ?>" alt="<?php print check_plain($site_name); ?>" />
          </a></figure>
        <?php endif; ?>
        <?php print '<h1><a href="'. check_url($front_page) .'" title="'. check_plain($site_name) .'">';
          if ($site_name) {
            print '<span id="sitename">'. check_plain($site_name) .'</span>';
          }
          if ($site_slogan) {
            print '<span id="siteslogan">'. check_plain($site_slogan) .'</span>';
          }
          print '</a></h1>';
        ?>
        <?php if ($search_box): ?><?php print $search_box ?><?php endif; ?>
        <div class="clear"></div>
      </header> <!-- /#header -->
      <nav>
          <?php print theme('links', $primary_links, array('class' => 'links primary-links')) ?>
        <?php if (isset($secondary_links)) : ?>
          <?php print theme('links', $secondary_links, array('class' => 'links secondary-links')) ?>
        <?php endif; ?>
      </nav> <!-- /#nav -->
      <div id="container">
        <section id="center">
          <?php print $breadcrumb; ?>
          <?php if ($mission): print '<section id="mission">'. $mission .'</section>'; endif; ?>
          <?php if ($tabs): print '<div id="tabs-wrapper" class="clear-block">'; endif; ?>
          <?php if ($title): print '<h2'. ($tabs ? ' class="with-tabs"' : '') .'>'. $title .'</h2>'; endif; ?>
          <?php if ($tabs): print '<ul class="tabs primary">'. $tabs .'</ul></div>'; endif; ?>
          <?php if ($tabs2): print '<ul class="tabs secondary">'. $tabs2 .'</ul>'; endif; ?>
          <?php if ($show_messages && $messages): print $messages; endif; ?>
          <?php print $help; ?>
          <?php print $content ?>
		</section>
 <!-- /#center -->  
        <?php if ($right): ?>
        <aside id="sidebar-right" class="sidebar">
          <?php print $right ?>
        </aside> <!-- /#sidebar-right -->
        <?php endif; ?>
        <footer class="clear">
          <?php print $footer_message . $footer ?>
          <?php print $feed_icons ?>
        </footer> <!-- /#footer -->
      </div> <!-- /#container -->
      <span class="clear"></span>
    </div> <!-- /#wrapper -->
<!-- /layout -->
  <?php print $closure ?>
  </body>
</html>
